Bug 857231 - tzdata-2012f is available
tzdata-2012f is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tzdata (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 16:31 EDT by Upstream Release Monitoring
Modified: 2015-05-04 21:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 23:24:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-13 16:31:37 EDT
Latest upstream release: 2012f
Current version in Fedora Rawhide: 2012e
URL: ftp://munnari.oz.au/pub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-09-17 08:52:00 EDT
tzdata-2012f-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tzdata-2012f-1.fc18
Comment 2 Fedora Update System 2012-09-17 16:38:06 EDT
Package tzdata-2012f-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tzdata-2012f-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14220/tzdata-2012f-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-09-23 23:24:42 EDT
tzdata-2012f-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.